﻿@import "../../../firma/assets/css/style.min.css";
@import "../../../firma/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
.home #primary .container {
    width: 95%;
}
.home #header .container {
    width: 90%;
}
.home .nav-main {
    width: 90%;
}
.home .sticky-header .container {
    width: 90%;
}
.waze{
display: none;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    font-size: 180% !important;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.0)!important;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.0)!important;
    background-color: transparent !important;
}

#main_countedown_1 .time_left {
    border-radius: 8px !important;
    background-color: transparent !important;
    font-size: 60px !important;
    font-family: carmela !important;
    color: #ffae00 !important;
    font-weight: 100 !important;
}
#main_countedown_1 .time_description {
    font-size: 18px !important;
    font-family: carmela !important;
    color: #ffc44f !important;
    font-weight: 100 !important;
    margin-top: -10px !important;
    margin-right: -10px !important;
}
.countdown {
    text-align: center;
    color: #ffb523;
    font-size: 30px;
}
#main_countedown_1 .element_conteiner {
    min-width: 65px !important;
}
.time_left {
    padding-right: 0%!important;
    margin-top: -20px !important;
}
.slidetop{display: none !important;}

#container {
    background-image: url("/wp-content/uploads/design/bg1.jpg");
    background-position: top center;
    background-repeat: no-repeat;
}
.white{
color: white !important;}
.white a{
color: #ffba00 !important;
font-weight: bold !important;
text-decoration: underline !important;
}
.button.size-small {
    display: none;
}
.single-post .column-4.advanced-column {
 width:30%;
    padding-left: 20px;
	    margin-right: 0px;
    background-color: transparent;
    padding-right: 15px;
    background: -webkit-linear-gradient(right, transparent, transparent, transparent, #cccccc);
    background: -o-linear-gradient(left, transparent, transparent, transparent, #cccccc);
    background: -moz-linear-gradient(left, transparent, transparent, transparent, #cccccc);
    background: linear-gradient(to left, transparent, transparent, transparent, #cccccc);
}
nav.post-navigation {
    display: none;
}

.single-post .entry-post {
    max-width: 1140px !important;
	margin-left: 0px;
}
.single-post  h1 {
    font-size: 24px !important;
	font-weight: bold !important;
	color: #4f4f4f !important;
}
h1 {
    font-size: 30px !important;
	font-family: arial !important;

}
label.label-field {
    font-weight: normal !important;
}
.media-object {
    margin-left: auto;
    margin-right: auto;
}

.home #container {
    background-image: url("/wp-content/uploads/design/bg-home-en.jpg");
    background-position: top center;
    background-repeat: no-repeat;
	
}
.page-id-3693 section#builder-section-3 {
    background-color: rgba(255, 255, 255, 0.85);
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
	padding-top: 20px;
    width: 93.5%;
    margin-left: 2.5% !important;
}
.text-en{
margin-left: 40px;
width: 95% !important;
}

#footer label {
    color: white;
	font-weight: normal;
}
#footer form.form-align-right .field {
    width: 60%;
}
#footer .pojo-form.form-align-right .label-field {
    width: 40%;
}
.pojo-form.form-align-right .label-field {
    text-align: left;
    font-size: 14.5px;
	letter-spacing: 0px;
}
#nav_menu-7 {
    width: 15% !important;
	    margin-left: 7%;
}
#text-9 {
    margin-left: 8%;
}
#text-9 a {

     text-decoration: underline; 
}
h5 {
    margin-top: 0px;
}
.hidex{
display: block;
}
.hidem{
display: none;
}
.inbox .image-link img {
    margin-left: auto !important;
    margin-right: auto !important;
	    text-align: center !important;
}

h4.grid-heading {
 
    text-align: center !important;
}
#header .top-bar .logo {
    margin-top: 15px;
}
.home #header .top-bar .logo {
    margin-top: 55px;
}
span.entry-categories {
    display: none;
}

.image-link:hover img {
    opacity: 0.6;
}

#header .top-bar {
    height: 145px !important;
}

h4.grid-heading a {
    text-decoration: none !important;
		    font-weight: normal !important;
}
.home h5 {
    color: #414141;
}

#content a {
    text-decoration: underline;
	    font-weight: bold;
}
.home #content a {
    text-decoration: none;
	    font-weight: normal;
}
.home #content a:hover {
    color: #cccccc;
}
.pojo-button-wrap.pojo-button-center .button.size-large{
    width: 100%;
    text-decoration: none !important;
    font-family: arial;
    font-size: 25px;
    margin-bottom: 30px;
    font-weight: normal !important;
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
    border-bottom: 5px orange solid !important;
	border-top-color: white !important;
	border-left-color: white !important;
	border-right-color: white !important;
height: auto;
    line-height: 25px;
    padding: 0;
    padding-top: 20px;
    padding-bottom: 15px;
}
.pojo-button-wrap.pojo-button-center .button.size-xxl{
    width: 100%;
    text-decoration: none !important;
    font-family: arial !important;
    font-size: 23px;
    margin-bottom: 30px;
    font-weight: normal !important;
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
    border-bottom: 5px orange solid !important;
    padding-top: 15px;
	height: auto;
    line-height: 28px;
    padding: 0;
    padding-top: 20px;
    padding-bottom: 15px;
}
h4.grid-heading {
    font-size: 17px !important;
}
.pojo-button-wrap.pojo-button-center .button.size-xxl:hover{
 background-color: orange !important;
}
.pojo-form.form-align-left .label-field {
    width: 22% !important;
}
.pojo-form.form-align-left .field, .pojo-form.form-align-left .field-list-items {
    width: 78%;
	}
	button.button.submit.size-medium {
    margin-right: auto;
	    margin-left: auto;
}
.pojo-button-wrap.pojo-button-center .button.size-large:hover{
 background-color: orange !important;
}
nav.post-navigation {
    width: 40%;
    margin-left: 100px;
    margin-right: 0px;
}
.col-md-12 {
    width: 95%;
    left: 30px;
	    right: 0px;
}
.home .col-md-12 {
    width: 100%;
    left: 0px;
	    right: 0px;
}

section#main {
    margin-top: 105px;
}
.home #main {
    margin-top: -65px;
}


.home .testimonial-author {
    display: none;
}

.recent-post img {
    border-radius: 200px;
}
.home a.button.size-medium {
      border: solid 2px #000000 !important;
    font-family: carmelit;
    font-size: 25px;
	margin-top: -60px;
	border-radius: 20px;
    height: 27px;
    line-height: 27px;
    padding: 0;
    padding-left: 8px;
    padding-right: 8px;
}
.home h4.grid-heading {
    color: #ffffff;
    text-align: center;
}
a.button.size-xl {
    width: 100%;
    border-radius: 30px;
    text-decoration: none !important;
    font-size: 30px;
	border-width: 0px;
	    padding: 0;
		padding-top: 15px;
		padding-bottom: 15px;
}
h5 {
    border-bottom: solid 1px #646464;
	}
.home .testimonial-link{
	color: transparent;}
	
	.home .testimonial-description a{
color: #000 !important;
    text-align: center !important;
    text-decoration: none !important;
    font-size: 25px;
    font-weight: normal !important;
    background-color: #ddd !important;
    line-height: 1em;
    padding: 4px;
}
.home .testimonial-description a:hover{
color: #f53f00 !important;

}
.home .pojo-testimonials {
    direction: rtl;
    text-align: center;
}
.home .column-1 {
    width: 4% !important;
}
.home .column-5 {
    width: 47% !important;
}
.gradient-news{
	background: -webkit-linear-gradient(right, rgba(212,212,212,0),rgba(212,212,212,1.0),rgba(212,212,212,1.0) , rgba(212,212,212,1.0), rgba(212,212,212,0));
    background: -o-linear-gradient(right, rgba(212,212,212,0),rgba(212,212,212,1.0),rgba(212,212,212,1.0) , rgba(212,212,212,1.0), rgba(212,212,212,0));
    background: -moz-linear-gradient(to rgba(212,212,212,0),rgba(212,212,212,1.0),rgba(212,212,212,1.0) , rgba(212,212,212,1.0), rgba(212,212,212,0));
	padding: 5px;
}

h1 {
    margin-bottom: 0px;
	text-align: center !important;
}
#breadcrumbs {
    float: right;
    margin-top: -30px;
	z-index: 1000;

}
.column-4 {
    width: 33.3333%;
    margin: 0;
    padding: 2px;
}
.column-4.advanced-column {
    width: 30%;
    margin-right: 20px;
}
.entry-post #breadcrumbs {
    margin-top: -30px;
	    margin-left: 0px;

	}
.format-page-builder .slidetop2 {
    margin-top: -130px;
}
.entry-post .entry-content #builder-section-1 {
    width: 110%;
    margin-right: -30px;
}
.amazingslider-box-2, .amazingslider-box-3, .amazingslider-box-4, .amazingslider-box-5, .amazingslider-box-6, 
.amazingslider-box-7, .amazingslider-box-8, .amazingslider-box-9, .amazingslider-box-10, .amazingslider-box-11, 
.amazingslider-box-12, .amazingslider-box-13, .amazingslider-box-14, .amazingslider-box-15, .amazingslider-box-16, 
 .amazingslider-box-18, .amazingslider-box-19, .amazingslider-box-20, .amazingslider-box-21, 
.amazingslider-box-22, .amazingslider-box-23, .amazingslider-box-24, .amazingslider-box-25, .amazingslider-box-26, 
.amazingslider-box-27, .amazingslider-box-28{
background-color: transparent;
}
.amazingslider-description-17 {
 
    font-size: 20px;
}
button.wpp-btn-blue-medium {
    background: #ffae00 !important;
    color: #000 !important;
    border-radius: 20px;
    border: solid 2px #252525;
    font-family: carmelit;
    font-size: 20px;
    line-height: 16px;
    padding-bottom: 3px;
    letter-spacing: 1px;
    font-weight: normal;
	margin-left: 5px;
    margin-top: 10px;
}
#wonderplugincarousel-container-1 .amazingcarousel-readmore, #wonderplugincarousel-container-2 .amazingcarousel-title, #wonderplugincarousel-container-1 .amazingcarousel-prev, #wonderplugincarousel-container-1 .amazingcarousel-next, #wonderplugincarousel-container-1 .amazingcarousel-bullet-0{
	display: none!important;
}
#amazingcarousel-CAROUSELID .amazingcarousel-prev {
	left: 0%;
	top: 50%;
	margin-left: -60px;
	margin-top: -24px;
}

#amazingcarousel-CAROUSELID .amazingcarousel-next {
	right: 0%;
	top: 50%;
	margin-right: -60px;
	margin-top: -24px;
}

#amazingcarousel-CAROUSELID .amazingcarousel-nav {
	position: absolute;
	width: 100%;
	top: 100%;
}
#wonderplugincarousel-2 .amazingcarousel-prev, #wonderplugincarousel-2 .amazingcarousel-next {
    top: 45%!important;
}
#wonderplugincarousel-2 .amazingcarousel-prev {
    margin-left: -30px !important;
}
#wonderplugincarousel-2 .amazingcarousel-next {
    margin-right: -30px !important;
}
.amazingcarousel-play-video {
	top: -40px !important;	
}
.html5-image {
    padding: 0px !important;
}
.html5-elem-data-box {
    background-color: #000 !important;
}
#wonderplugincarousel-container-2 .amazingcarousel-description {
    color: #fff !important;
	text-align: right;
	direction: rtl;
	padding: 5px;
}
#wonderplugincarousel-container-2 .amazingcarousel-image-fix-wrapper {
    border-radius: 60px;
    border: 10px solid #262626;
}
input[type="checkbox"] {
    height: 20px !important;
    width: 20px !important;
    min-width: 20px !important;
}
#nav_menu-2{
    width: 20% !important;
	}

#text-7 {
    width: 46% !important;
    padding-right: 8%;
    padding-left: 7%;

}
#text-7 a {

     text-decoration: underline; 
}

#footer {
    margin-top: 50px;
}
#footer .field-list-items {
    margin-top: -5px;
}
.field-group.form_field_4.column-12.field-list-inline {
    margin-top: -20px;
}
#sidebar ul.menu li:before, #sidebar-footer ul.menu li:before {
    content: '› ';
    line-height: 1;
    margin-right: 0px;
}
body.rtl .pojo-form.form-align-left .label-field, body.rtl .pojo-form.form-align-right .label-field {
    font-weight: normal;
}
.image-link:hover .overlay-image, .image-link:hover .overlay-image + .overlay-title {
    display: none;
}
.grid-item .inbox .caption, li.product .image-link, .align-pagination .pagination, nav.post-navigation, .author-info, #sidebar .widget-title {
    border-color: transparent !important;
}
.width100 {
    width: 410px;
}
/* carousel
-------------------------------------- */
#wonderplugincarousel-1 .amazingcarousel-image {
    background-color: transparent !important;
}
#wonderplugincarousel-container-1 .amazingcarousel-title{
    background: -webkit-linear-gradient(right, rgba(0,0,0,0),rgba(0,0,0,0.6) ,rgba(0,0,0,0.6) , rgba(0,0,0,0.6),rgba(0,0,0,0))!important;
    background: -o-linear-gradient(right, rgba(0,0,0,0),rgba(0,0,0,0.6) ,rgba(0,0,0,0.6) , rgba(0,0,0,0.6),rgba(0,0,0,0))!important;
    background: -moz-linear-gradient(to right, rgba(0,0,0,0),rgba(0,0,0,0.6) ,rgba(0,0,0,0.6) , rgba(0,0,0,0.6), rgba(0,0,0,0))!important;
    height: 100px!important;
    margin-top: -100px !important;
	    font: bold 33px "carmelit","Lucida Grande",sans-serif,Arial !important;
    text-shadow: 3px 3px 4px rgba(0, 0, 0, 1)!important;
    font-weight: bold!important;
    line-height: 50px!important;
    color: #ffae00!important;
	padding-top: 7px!important;
	text-align: center;
	position:relative;
	overflow: hidden;
}
#wonderplugincarousel-container-1 .amazingcarousel-image-fix-wrapper {
    border-top-right-radius: 40px;
    border-top-left-radius: 40px;
}
#wonderplugincarousel-container-1 .amazingcarousel-description {
    margin-top: -60px!important;
    text-align: center!important;
    font-weight: bold!important;
    color: #fff!important;
    position: relative!important;
}
#wonderplugincarousel-container-1 .amazingcarousel-readmore {
    position: relative!important;
    z-index: 100000000000000000000000000!important;
}
.amazingcarousel-button {
    position: relative;
}
/* slider
-------------------------------------- */
.slidetop2 .wonderpluginslider-container {
    width: 321px !important;

    margin-right: auto;
    margin-left: auto;
    height: 126px!important;
}
.slidetop2 .amazingslider-description-17 {
    font-family: open sans hebrew;
}
.amazingslider-title-17 a {
    text-decoration: none !important;
	font-weight: normal !important;
}
.slidetop2 .amazingslider-title-17 a {
    text-decoration: none !important;
	font-weight: bold !important;
	    color: #ffb400;
}

.home .slidetop2 {
display: none !important;
}
.slidetop2 {
margin-top: -160px;
}
.slidetop2  img.amazingslider-img-elem-17 {
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}
img.amazingslider-img-elem-17 {
    border-top-right-radius: 40px;
    border-top-left-radius: 40px;
}
.as-btn-blue-medium { 
    background: #ffae00 !important;
    color: #000 !important;
    border-radius: 20px;
    border: solid 2px #252525;
    font-family: arial;
    font-size: 30px;
    line-height: 16px;
    padding-bottom: 5px;
    letter-spacing: 1px;
    font-weight: bold;

}
.slidetop2{display: block !important;}
.slidetop2 .amazingslider-title-17 {
    font-size: 16px;
    line-height: 8px;
	font-weight:bold;
}
.slidetop2 .as-btn-blue-medium {
    font-size: 13px;
    line-height: 10px;
    padding-bottom: 4px;
    margin-top: -10px;
    font-family: arial;
    font-weight: bold;
}
.slidetop .amazingslider-text-wrapper-17{
height: 40px !important;
}
.slidetop .amazingslider-arrow-left-17{
    left: -50px !important;
    opacity: 0.5;
}
.slidetop .amazingslider-arrow-right-17 {
    right: -50px !important;
    opacity: 0.5;
}
.slidetop2 .amazingslider-button-17 {
 
    text-align: center;

}
.slidetop2 .amazingslider-button-17 {
    margin-bottom: -24px;
}
.slidetop2 .amazingslider-description-17 {
 display: none !important;
    font-size: 13px;
    color: #fff;
    margin-top: 8px;
    margin-bottom: -34px;
    line-height: 16px;
	    letter-spacing: 0.1px;
		    font-family: arial;
}
.slidetop2 .amazingslider-text-bg-17 {

  background: -webkit-linear-gradient(right, rgba(0,0,0,0.7) , rgba(0,0,0,0.7)); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right,  rgba(0,0,0,0.7) , rgba(0,0,0,0.7)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(to right,  rgba(0,0,0,0.7) , rgba(0,0,0,0.7)); /* For Firefox 3.6 to 15 */
}

.slidetop2 .amazingslider-bullet-wrapper-17 {
    display: none !important;
}
.amazingslider-title-17 a {
    color: #ffae00 !important;
}
#footer input, #footer textarea  {
    background-color: transparent !important;
    border-color: #cccccc !important;
	
}
.pb-widget-inner {
    padding-right: 20px;
}
/* navigation
-------------------------------------- */
.sub-menu {
    margin-top: 8px;
}
.home .nav-main .nav-main-inner {
    margin-top: -100px;
}
.home .sticky-header .nav-main .nav-main-inner {
    margin-top: 0px;
}
.sticky-header-running{margin-top: 100px; }
.sticky-header .sub-menu {
    margin-top: -20px;
}
.nav-main {
    border-bottom: 5px solid;
    position: absolute;
	margin-top:110px;
	    margin-left: -20px;

}

.sticky-header-inner .nav-main {
    border-bottom: 5px solid;
    position: absolute;
	margin-top:0px;

}
.sticky-header {
    background-color: #404040 !important;
	/*height: 120px;*/
}
.nav-main, .sticky-header .sticky-header-inner, .media:hover .image-link, .grid-item:hover .inbox .caption, li.product:hover .image-link {
    border-color: transparent !important;
}
.sf-menu li a {
    padding: 0 0.3em !important;
}
body.rtl .sf-menu > li > a span:before {
    margin-left: 3px;
    margin-right: 0;
}
body.rtl .sf-menu > li > a span:after {
    margin-left: 0;
    margin-right: 3px;
}
.sf-menu > li > a span:before {
    content: '('!important;
	}
	.sf-menu > li > a span:after{
    content: ')'!important;
	}
	/* tablepress */
#tablepress-1 .column-1, #tablepress-2 .column-1 {
    width: 30%;
}
#tablepress-1 .column-2, #tablepress-2 .column-2 {
    width: 30%;
}
#tablepress-1 .column-3, #tablepress-2 .column-3 {
    width: 20%;
}
#tablepress-1 .column-4, #tablepress-2 .column-4 {
    width: 5%;
}
#tablepress-3 .column-1, #tablepress-3 .column-2 {
    width: 35%;
}
#tablepress-3 .column-3, #tablepress-3 .column-4 {
    width: 15%;
}
.tablepress .row-hover tr:hover td {
    background-color: #ffffff !important;
}
.tablepress .sorting:before, .tablepress .sorting_asc:before, .tablepress .sorting_desc:before {
    position: relative;
}
thead th {
    background-color: #ffae02 !important;
    line-height: 20px;
}
.tablepress tbody td, .tablepress tfoot th {
    border-top: 1px solid #ffae02 !important;
}
input[type="search"] {
    border-color: #000000 !important;
height: 30px !important;	
    color: #000000;
    margin-bottom: 20px !important;
}
thead th .tablepress .sorting:hover{
    background-color: #ff6d02 !important;
}
table#tablepress-4 img,
table#tablepress-5 img,
table#tablepress-6 img,
table#tablepress-7 img,
table#tablepress-8 img,
table#tablepress-9 img,
table#tablepress-10 img,
table#tablepress-11 img,
table#tablepress-12 img,
table#tablepress-13 img,
table#tablepress-14 img,
table#tablepress-15 img,
table#tablepress-16 img {
    width: 165px;
}
#tablepress-4 .column-1, #tablepress-4 .column-2, #tablepress-4 .column-3, #tablepress-4 .column-4, #tablepress-4 .column-5,
#tablepress-5 .column-1, #tablepress-5 .column-2, #tablepress-5 .column-3, #tablepress-5 .column-4, #tablepress-5 .column-5,
#tablepress-6 .column-1, #tablepress-6 .column-2, #tablepress-6 .column-3, #tablepress-6 .column-4, #tablepress-6 .column-5,
#tablepress-7 .column-1, #tablepress-7 .column-2, #tablepress-7 .column-3, #tablepress-7 .column-4, #tablepress-7 .column-5,
#tablepress-8 .column-1, #tablepress-8 .column-2, #tablepress-8 .column-3, #tablepress-8 .column-4,#tablepress-8 .column-5,
#tablepress-9 .column-1, #tablepress-9 .column-2, #tablepress-9 .column-3, #tablepress-9 .column-4,#tablepress-9 .column-5,
#tablepress-10 .column-1, #tablepress-10 .column-2, #tablepress-10 .column-3, #tablepress-10 .column-4,#tablepress-10 .column-5,
#tablepress-11 .column-1, #tablepress-11 .column-2, #tablepress-11 .column-3, #tablepress-11 .column-4,#tablepress-11 .column-5,
#tablepress-12 .column-1, #tablepress-12 .column-2, #tablepress-12 .column-3, #tablepress-12 .column-4,#tablepress-12 .column-5,
#tablepress-13 .column-1, #tablepress-13 .column-2, #tablepress-13 .column-3, #tablepress-13 .column-4,#tablepress-13 .column-5,
#tablepress-14 .column-1, #tablepress-14 .column-2, #tablepress-14 .column-3, #tablepress-14 .column-4,#tablepress-14 .column-5,
#tablepress-15 .column-1, #tablepress-15 .column-2, #tablepress-15 .column-3, #tablepress-15 .column-4,#tablepress-15 .column-5,
#tablepress-16 .column-1, #tablepress-16 .column-2, #tablepress-16 .column-3, #tablepress-16 .column-4 ,#tablepress-16 .column-5{
    width: inherit;
	text-align: center;
	    line-height: 20px;
}
#tablepress-4.tablepress tbody td,
#tablepress-5.tablepress tbody td,
#tablepress-6.tablepress tbody td,
#tablepress-7.tablepress tbody td,
#tablepress-8.tablepress tbody td,
#tablepress-9.tablepress tbody td,
#tablepress-10.tablepress tbody td,
#tablepress-11.tablepress tbody td,
#tablepress-12.tablepress tbody td,
#tablepress-13.tablepress tbody td,
#tablepress-14.tablepress tbody td,
#tablepress-15.tablepress tbody td,
#tablepress-16.tablepress tbody td
 {
    border-top: 0px solid !important;
}

/* Mobile Devices Responsiveness */
@media only screen and (min-width: 1450px) and (max-width: 1920px) {
	.home .sf-menu li a {
    padding: 0 0.5em !important;
}
}
@media only screen and (min-width: 1201px) and (max-width: 1366px) {
.text-en{
margin-top: 60px;

}
.contact-home{
margin-top: 60px;
}
}
@media only screen and (min-width: 981px) and (max-width: 1200px) { 
.sf-menu li a, .sf-menu a:hover, .sf-menu li.active a, .sf-menu li.current-menu-item > a, .sf-menu li.current-menu-ancestor > a, .mobile-menu a:hover, .mobile-menu li.current-menu-item > a {
    padding: 0 0.1em !important;
    font-size: 17px !important;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    top: 10px !important;
}
.container {
    width: 100%;
	}
	.sf-menu > li > a span {
    line-height: 1;
}
.hide{
display: block;
}
.nav-main .navbar-collapse {
    font-size: 20px;
}
.pojo-form.form-align-right .field {

    width: 75%;

}
.width100 {
    width: 390px;
}

}
@media only screen and (min-width: 768px) and (max-width: 980px) { 
.column-8 advanced-column{
    width: 50% !important;
}
.width100 {
    width: 330px;
}

.pojo-form.form-align-right .field {

    width: 70%;

}
#nav_menu-7 {
    width: 33% !important;
	    margin-left: 0;
}
#text-9 {
    margin-left: 0;
}
.container {
    width: 100%;
	}
	.sf-menu li a, .sf-menu a:hover, .sf-menu li.active a, .sf-menu li.current-menu-item > a, .sf-menu li.current-menu-ancestor > a, .mobile-menu a:hover, .mobile-menu li.current-menu-item > a, .sf-menu {
    padding: 0 0.0em !important;
    font-size: 16px !important;
}
.nav-main {
	    margin-left: 0px;}
.hide{
display: block;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    top: 10px !important;
}

.col-md-12 {
    width: 98%;
    right: 0px !important;
}
.sf-menu > li > a span {
    line-height: 1;
}
.sticky-header {
    display: none !important;
}
.width100 {
    width: 360px;
}

}
@media only screen and (min-width: 280px) and (max-width: 767px){
.waze{
display: block;
}
.nav-main {
    border-color: transparent !important;
    background-color: #30302f !important;
    width: 90% !important;
    z-index: 1000 !important;
    margin-top: -100px !important;
	border-width: 0px;

}
.sticky-header  .nav-main {
    margin-top: -30px !important;
		border-width: 0px;
		}
	#text-6{display: none;}
	#nav_menu-2{display: none;}
	#text-7{width: 90% !important; padding: 0; padding-right: 30px;}
	#text-7 .widget-title{display: none;}
	.slidetop2 {
    margin-top: -63px;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}
.navbar-toggle .icon-bar {
    width: 32px;
    height: 3px;
    margin-right: 20px;
}
h1 {
    text-align: left !important;
    margin-top: 60px !important;
	    width: 100% !important;
}

#footer {
    margin-top: 0px;
}
#nav_menu-7 {
    display: none;
}
#text-9 {
    margin-left: 0;
		    width: 100% !important;
}
#text-8 {
    display: none;
}
#container {
    background-image: url("/wp-content/uploads/design/bg-mobile-en.jpg");
    background-position: top center;
    background-repeat: no-repeat;
}
.home #container {
    background-image: url("/wp-content/uploads/design/bg-mobile-en.jpg");
    background-position: top center;
    background-repeat: no-repeat;
}
.text-en{
margin-left: 0px;
width: 100% !important;
}
body {
    background-image: url("/wp-content/uploads/design/bg-white.jpg") !important;
	    background-repeat: repeat !important;
}
.column-4 {
    width: 33.3333%;

}
.column-4.advanced-column {
    width: 95%;
    margin-right: 4px;
}
.col-md-12 {
    width: 98%;
    right: 0px !important;
	    left: 0px;
}

#breadcrumbs {
 display: none;

}
.format-page-builder .slidetop2 {
margin-top: -5px !important;
}
h1{
font-size: 20px !important;
}
.slidetop2 {
margin-top: -65px !important;
}
.pojo-button-wrap.pojo-button-center .button.size-large{
    width: 100%;
    font-size: 25px;

}

.home .slidetop2 {
display: block !important;
margin-bottom: -45px !important;

}

.sticky-header-running{margin-top: 0px; 
}
.home #main {
    margin-top: 100px !important;
}
.home .testimonial-description a{
color: white !important;
background-color: none;
line-height: 0.7em;
    font-size: 18px;
}
a.bx-next  {
    margin-right: -20px;
}
a.bx-prev  {
    margin-left: -20px;
}
.gradient-news{
	background-color: none;
    background:none;
}
.home .nav-main .nav-main-inner {
    margin-top: 0px;
}
.nav-main {
    margin-top: -90px !important;
}
.home .column-1 {
    width: 100% !important;
}
.home .column-5 {
    width: 100% !important;
}
#header .top-bar .logo .logo-img {

    display: none;
}

.hidex{
display: none;
}
.hidem{
display: block;
}
h6 {
    letter-spacing: 1px !important;
}
.full{
width: 100% !important;
}
.pb-widget-inner {
    padding-right: 0px;
}
table img {
    vertical-align: middle;
    width: 60px;
}
table p {
    font-size: 14px;
    line-height: 17px;
}
table#tablepress-4 img,
table#tablepress-5 img,
table#tablepress-6 img,
table#tablepress-7 img,
table#tablepress-8 img,
table#tablepress-9 img,
table#tablepress-10 img,
table#tablepress-11 img,
table#tablepress-12 img,
table#tablepress-13 img,
table#tablepress-14 img,
table#tablepress-15 img,
table#tablepress-16 img {
    width: 69px;
}
#tablepress-4 .column-1, #tablepress-4 .column-2, #tablepress-4 .column-3, #tablepress-4 .column-4,#tablepress-4 .column-5,
#tablepress-5 .column-1, #tablepress-5 .column-2, #tablepress-5 .column-3, #tablepress-5 .column-4,#tablepress-5 .column-5,
#tablepress-6 .column-1, #tablepress-6 .column-2, #tablepress-6 .column-3, #tablepress-6 .column-4,#tablepress-6 .column-5,
#tablepress-7 .column-1, #tablepress-7 .column-2, #tablepress-7 .column-3, #tablepress-7 .column-4,#tablepress-7 .column-5,
#tablepress-8 .column-1, #tablepress-8 .column-2, #tablepress-8 .column-3, #tablepress-8 .column-4,#tablepress-8 .column-5,
#tablepress-9 .column-1, #tablepress-9 .column-2, #tablepress-9 .column-3, #tablepress-9 .column-4,#tablepress-9 .column-5,
#tablepress-10 .column-1, #tablepress-10 .column-2, #tablepress-10 .column-3, #tablepress-10 .column-4,#tablepress-10 .column-5,
#tablepress-11 .column-1, #tablepress-11 .column-2, #tablepress-11 .column-3, #tablepress-11 .column-4,#tablepress-11 .column-5,
#tablepress-12 .column-1, #tablepress-12 .column-2, #tablepress-12 .column-3, #tablepress-12 .column-4,#tablepress-12 .column-5,
#tablepress-13 .column-1, #tablepress-13 .column-2, #tablepress-13 .column-3, #tablepress-13 .column-4,#tablepress-13 .column-5,
#tablepress-14 .column-1, #tablepress-14 .column-2, #tablepress-14 .column-3, #tablepress-14 .column-4,#tablepress-14 .column-5,
#tablepress-15 .column-1, #tablepress-15 .column-2, #tablepress-15 .column-3, #tablepress-15 .column-4,#tablepress-15 .column-5,
#tablepress-16 .column-1, #tablepress-16 .column-2, #tablepress-16 .column-3, #tablepress-16 .column-4,#tablepress-16 .column-5
{
	font-size: 14px;
	    line-height: 18px;
}
.column-4.advanced-column {

    background: none !important;

}

img.alignright, img.alignleft {
    display: block !important;
    float: none !important;
}

.single-post .column-4.advanced-column {
    width: 100%;
	}
.sticky-header {
    height: 50px !important;
}	
.sticky-header .logo .navbar-toggle{
    margin: 0px 0 0 !important;

}	
.sticky-header .nav-main {
    margin-top: -50px !important;
    border-width: 0px;
}
#header .top-bar .logo .navbar-toggle, .sticky-header .logo .navbar-toggle {
    margin: 15px 7px 20px;
    top: -15px;
    color: white;
    padding: 3px;
	    height: 30px;
		font-size: 23px;
}
.home #header .top-bar .logo .navbar-toggle, .sticky-header .logo .navbar-toggle {
    top: -55px;
}
.sticky-header .logo .navbar-toggle {
    top: 0px;
}
td, th {
    padding: 0;
    width: 25%;
}
.amazingslider-arrow-left-17{
    left: -10px !important;
    opacity: 0.5;
}
.amazingslider-arrow-right-17 {
    right: -10px !important;
    opacity: 0.5;
}
.slidetop .amazingslider-arrow-left-1 {
    left: -10px !important;
    opacity: 0.5;
}
.slidetop .amazingslider-arrow-right-1 {
    right: -10px !important;
    opacity: 0.5;
}
.width {
    width: 100% !important;
	    float: left !important;
}

.play_actors {
    float: left;
}
button.navbar-toggle.visible-xs{
display: none !important;
height: 0px;
}
button.navbar-toggle.visible-xs2{
display: block !important;
}
.button.size-small {
    display: block;
    background-color: #ff6000 !important;
    font-weight: bold;
    color: white !important;
    width: 300px!important;
}
.page-id-3693 section#builder-section-3 {
    background-color: transparent;
}
.width100 {
    width: 100%;
}
.nav-main .navbar-collapse {
    max-height: 660px;
}
iframe {
    height: 300px;
}
.width100{
width: 118%;
margin-left:-25px;
}
.single-post .slidetop2 {
    margin-top: -20px !important;
}
#wonderplugincarousel-container-2 .amazingcarousel-image-fix-wrapper {
    border-radius: 20px;
    border: 3px solid #262626;
}
#wonderplugincarousel-container-2 .amazingcarousel-image-fix-wrapper {
    border-radius: 10px!important;
    border: 2px solid #262626;
}
#wonderplugincarousel-2 .amazingcarousel-prev, #wonderplugincarousel-2 .amazingcarousel-next {
    top: 25%!important;
}
.amazingcarousel-play-video {
    top: -30% !important;
}
.amazingcarousel-description {
    font-size: 13px;
    line-height: 1.5em;
    margin-top: 20px;
}
.home h5 {
    font-size: 32px !important;
}
img.alignnone.size-full.wp-image-727 {
    position: fixed;
    top: 10px;
    left: 90px;
	z-index: 1000000000000000000000000000;
}
img.alignnone.size-full.wp-image-730{
    position: fixed;
    top: 10px;
    left: 50px;
	z-index: 1000000000000000000000000000;
}
img.size-full.wp-image-729.alignnone{
    position: fixed;
    top: 10px;
    left: 10px;
	z-index: 1000000000000000000000000000;
}
.whatsappme__button, .whatsappme--dialog .whatsappme__button{
	min-width: 40px!important;
	width: 40px!important;
	height: 40px!important;
}
.whatsappme__button svg {
    width: 26px;
    height: 36px;
    margin: 0px 5px;
}
}


